<?xml version='1.0' encoding='utf-8' standalone='yes' ?>
<map>
    <string name="com.snapchat.android.analytics.framework.snaptoken">gEgIIARrGAY_OQl5l0SDAiKChYqHqAIqt0mTVlMeyziz64XQkj_MHhUiUDCj_rDGoCFlhnfQGhgamrfUugYNUK12gv-GNucVvXfqgPzHu4IuMiywZKT3kEEe99k3vMEYPQv9w7II88Ls6YGZ40eaZ7M0vhb4SSaccLd1-qDh-v7xuZCDc6YoCpBtqu7KvuMYSUF96_F3NRI3CpfkdMM3x-uAtd6xDw46sCuLS8dWdKgSIfi4lOtcv8Naf6adFLd1X1Qw98fnb38Zq175wiA</string>
    <long name="com.snapchat.android.analytics.framework.dailyClientIdTs" value="1757753221318" />
    <string name="com.snapchat.android.analytics.framework.dailyClientId">acda11b4-fc13-3b9b-3a95-20f9ea67db4d</string>
</map>
